/* CSS Document */



A:link {
	COLOR: #C00000;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #C00000;
	TEXT-DECORATION: none;
}
A:active {
	COLOR: Red;
	TEXT-DECORATION: underline;
}

A:hover {
	COLOR: Red;
	TEXT-DECORATION: underline;
}


.starrequired{
	COLOR: #FF0000;	
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 22px;
}


.StdHTitleStyle {
	color:#322F2D;
	font-family: Arial, Verdana, Helvetica,  sans-serif;
	text-align: left;
	/* vertical-align: text-bottom; */
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: -10px !important;
	 
	
	margin-left: 0px  !important;
	margin-right: 0px  !important;
	margin-top: 0px  !important;
	
	 /* height: 30px;  */
	font-weight: bold;	
	font-size: 21px;
	background: url("/ht_lib/images/h1_bg.png") no-repeat; 
	background-position: bottom left;
	
}





H1 {
	color:#322F2D;
	font-family: Arial, Verdana, Helvetica,  sans-serif;
	text-align: left;
	/* vertical-align: text-bottom; */
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 2px;
	
	margin-left: 0px  !important;
	margin-right: 0px  !important;
	margin-top: 0px  !important;
	
	 /* height: 30px;  */
	font-weight: bold;	
	font-size: 21px;
	background: url("/ht_lib/images/h1_bg.png") no-repeat; 
	background-position: bottom left;
	
}

H2 {
			
	
	color:#800000;
	font-family: Arial, Verdana, Helvetica,  sans-serif;
	text-align: left;
	/* vertical-align: text-bottom; */
	padding-bottom: 3px;
	padding-left: 10px;
	padding-top: 2px;
	/* height: 30px; */
	font-weight: bold;	
	font-size: 18px;
	background: url("/ht_lib/images/h2_bg.png") no-repeat; 
	background-position: bottom left;
}
H3 {
	FONT-STYLE: normal;	
	font-family: Arial, Verdana, Helvetica,  sans-serif;
	text-align: left;
	padding-top: 3px;
	padding-left: 0px;
	color:#AA9F4E;	
	font-weight: bold;	
	font-size: 16px;
	background: url("/ht_lib/images/h3_bg.png") no-repeat;
	background-position: bottom left;
}
H4 {
	FONT-STYLE: normal;	
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	text-align: left;
	padding-top: 3px;
	padding-left: 0px;
	color:#AA9F4E;	
	font-weight: bold;	
	font-size: 16px;
	background: url("/ht_lib/images/h3_bg.png") no-repeat;
	background-position: bottom left;
}



.notes_td {
	background: url("/ht_lib/images/notes_td_bground.jpg");
	background-position: top left;
	background-repeat: repeat-x;
}


.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;

}

#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px !important;
	height: 23px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}



.pathway {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size:10px; 
font-weight:normal; 
color: #4C4C4C;
text-decoration:none;
}
.pathway A:link {
color: #4C4C4C;
text-decoration:none;
}

.pathway A:visited {
COLOR: #4C4C4C;
text-decoration:none;
}

.pathway A:active {
COLOR: #C00000;
text-decoration:none;
}

.pathway A:hover {
COLOR: #C00000;
text-decoration:none;
}


#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #c64934;
}


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 2px;
	width: 635px;
	height: 150px;
	background: url("/ht_lib/images/header_short.jpg") no-repeat;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}

.contentLinksBG {
    background: url("/ht_lib/images/contentLinks_bg.png");
}

.contentLinks {

  
    
	COLOR: #000000;
	FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.contentLinks A:link {
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.contentLinks A:visited {
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.contentLinks A:active {
COLOR: #C00000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}
.contentLinks A:hover {
COLOR: #C00000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}






#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.readmorelink {
	COLOR: #6F6C69;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.readmorelink A:link {
	COLOR: #6F6C69; 
	TEXT-DECORATION: none;
}
.readmorelink A:visited {
	COLOR: #6F6C69;  
	TEXT-DECORATION: none;
}
.readmorelink A:active {
    COLOR: #ff0000;
	TEXT-DECORATION: none;
}
.readmorelink A:hover {
    COLOR: #ff0000;
	TEXT-DECORATION: none;
}




.pagenavlink {
	COLOR: #333333;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.pagenavlink A:link {
	COLOR: #8C0000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.pagenavlink A:visited {
	COLOR: #8C0000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.pagenavlink A:active {
COLOR: #ff0000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.pagenavlink A:hover {
COLOR: #ff0000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}



.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
 /* background: url("/ht_lib/images/button_bg.png") repeat-x;  */
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;

 /* padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
  */
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}


/*
ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url("/ht_lib/images/arrow.png");
background-repeat: no-repeat;
background-position: 0px 2px;
}

td {
	text-align: left;
	font-size: 11px;
}



body {

	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 11px;
	color: #333333;
	background: #ffffff;
}
*/



/*  stuff */

/*
a:link, a:visited {
	color: #c64934; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #900;	text-decoration: none;
	font-weight: bold;
}
*/

.contentpane {
	font-family: Arial, Helvetica, Sans Serif;	
	font-size: 11px;
	color: #000000;
	background: #ffffff;
}



table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
}

.contentIntroText
{

	COLOR: #2E2E2E;
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
    
    width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
}


table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {

BACKGROUND-COLOR: #cccccc;   
background: url("/ht_lib/images/sbuttons_bg.gif");
BORDER-BOTTOM: #37342D 1px solid; 
BORDER-LEFT: #929088 1px solid; 
BORDER-RIGHT: #37342D 1px solid; 
BORDER-TOP: #929088 1px solid; 
COLOR: #37342D; 

padding-top: 2px;
padding-bottom: 2px;

FONT-FAMILY:  MS Sans Serif, Arial;
FONT-SIZE: 10px; 
FONT-WEIGHT: bold;

}

/*

.inputbox {

BORDER-BOTTOM: #E3E2C8 2px solid; 
BORDER-LEFT: #65654E 2px solid; 
BORDER-RIGHT: #E3E2C8 2px solid; 
BORDER-TOP: #65654E 2px solid; 

background-color: #E6E6CC;
background: url("/ht_lib/images/inputbox_bg.gif");
	
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

*/





.tbar_inputbox, .inputbox {

BORDER-BOTTOM: #DEEBEE 1px solid; 
BORDER-LEFT: #818D90 1px solid; 
BORDER-RIGHT: #DEEBEE 1px solid; 
BORDER-TOP: #818D90 1px solid; 


	
	background-color: #E6E6CC;
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

.inputbox_sb {

BORDER-BOTTOM: #DEEBEE 2px solid; 
BORDER-LEFT: #818D90 2px solid; 
BORDER-RIGHT: #DEEBEE 2px solid; 
BORDER-TOP: #818D90 2px solid; 

background-color: #E6E6CC;
	
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.text_area {

BORDER-BOTTOM: #DEEBEE 1px solid; 
BORDER-LEFT: #818D90 1px solid; 
BORDER-RIGHT: #DEEBEE 1px solid; 
BORDER-TOP: #818D90 1px solid; 


	
	background-color: #E6E6CC;
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
} 

.componentheading {
	background: url("/ht_lib/images/componentheading_bg.png") repeat-x;
	color: #ffffff;
	text-align: left;
	padding-top: 3px;
	padding-left: 10px;
	height: 28px;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;  
	FONT-FAMILY:  Arial, Helvetica, Verdana,  sans-serif;

}

.contentcolumn {
	padding-right: 5px;
}







.newsLineHeading, .buttonheading {

	
	/* background: url("/ht_lib/images/contentheading_bg.png") no-repeat; */
	
	color: #AA9F4E;
	font-weight: bold;
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
  
	
	/*  width: 100%; */	 
	
	/* white-space: nowrap; */
	background-position: bottom left;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-top: 6px;
	TEXT-DECORATION: none;

}
.newsLineHeading A:link {
	color: #AA9F4E;
	font-weight: bold;
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	TEXT-DECORATION: none;
}
.newsLineHeading A:visited {
	color: #AA9F4E;
	font-weight: bold;
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	TEXT-DECORATION: none;
}
.newsLineHeading A:active {
	color: #FF0000;
	font-weight: bold;
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	TEXT-DECORATION: none;
}
.newsLineHeading A:hover {
	color: #FF0000;
	font-weight: bold;
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	TEXT-DECORATION: none;
}








.contentpagetitle {
	COLOR: #333333;
	FONT-FAMILY: "MS Sans Serif", Arial;
	font-size: 14px;
	FONT-WEIGHT: bold;
	text-align:left;
	
	TEXT-DECORATION: none;
}
.contentpagetitle A:link {
	COLOR: #545890; 
	TEXT-DECORATION: none;
}
.contentpagetitle A:visited {
	COLOR: #545890;  
	TEXT-DECORATION: none;
}
.contentpagetitle A:active {
    COLOR: #009000;
	TEXT-DECORATION: none;
}
.contentpagetitle A:hover {
    COLOR: #009000;
	TEXT-DECORATION: none;
}



table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

.searchintro_hl  {
	 COLOR: #ff0000;
	 FONT-FAMILY:  Verdana, Arial, Helvetica,   sans-serif;
	 font-weight: bold;
}






table.moduletable {
	width: 100%;	
	margin-bottom: 0px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
 
  
  	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	
    /* background: url("/ht_lib/images/button_bg.png"); */
	
  
    color: #ffffff;
	padding: 0;
	margin-bottom: 0px;
}

table.moduletable th, div.moduletable h3 {
	background: url("/ht_lib/images/blocks_bground.png") repeat-x; 
	color: #ffffff;
	text-align: left;
	font-family:  Verdana, Helvetica, Arial, sans-serif;
	
	background-position: 0px 10px;
	
	padding-top: 8px;	
	padding-left: 4px;
	padding-bottom: 2px;
	
	height: 26px;
	line-height: 26px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
 
    background: #CCCCCC;  
  
    
  	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
  
}

.sectiontablecontents {
 
  
    
  	COLOR: #2E2E2E;
	FONT-FAMILY:  Arial, "MS Sans Serif";
	FONT-SIZE: 8pt;
	FONT-WEIGHT: none;
	TEXT-DECORATION: none
  
}




.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #E4E2D4;
}

.sectiontableentry2 {
	background-color : #EFEFEF;
}


.formrow1 {
	background-color : #EFEFEF;
}

.formrow2 {
	background-color : #E4E2D4;
}




.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url("/ht_lib/images/subhead_bg.png") repeat-x;
  color: #ffff00;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	
	display: block;
	background: url("/ht_lib/images/menu_bg.png") no-repeat; 
	vertical-align: middle;
	font-size: 11px;
	color: #2E2E2E;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 20px;
	width: 160;
	text-decoration: none;
	font-weight: bold;
	
	
	
}


a.mainlevel:hover {

	background-position: 0px -40px;
	text-decoration: none;
	color: #C00000;
}


a.mainlevel_active_menu, a.mainlevel_active_menu:link, a.mainlevel_active_menu:visited  {

	display: block;
	background: url("/ht_lib/images/menu_bg.png") no-repeat; 
	vertical-align: middle;
	font-size: 11px;

	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 20px;
	width: 160;
	text-decoration: none;
	font-weight: bold;

	color:#C00000;
	background-position: 0px -40px;
	font-weight: bold;
}

a.mainlevel_active_menu:hover {

	color: #C00000;
	text-decoration: none;
}


/* sublevel  */
a.sublevel:link, a.sublevel:visited  {
		
	padding-left: 1px;	
	vertical-align: middle;
	font-size: 11px;	
	color: #2E2E2E;
	text-align: left;
	text-decoration: none;
}

a.sublevel:hover 
{
	color: #c00000;
	text-decoration: none;
}







/* sublevel_active_menu  */



a.sublevel_active_menu:link, a.sublevel_active_menu:visited  {
		
	padding-left: 1px;	
	vertical-align: middle;
	font-size: 11px;	
	color: #c00000;
	text-align: left;
	/* height: 30px; */
	/*	width: 150; */
	text-decoration: none;
}

a.sublevel_active_menu:hover 
{
	color: #c00000;
	text-decoration: none;
}








.highlight {
	background-color: #F68933;
	color: #000000;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 2px;
}



.snavline {
	COLOR: #2E2E2E;
	FONT-FAMILY: MS Sans Serif, Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.snavline A:link {
	COLOR: #C00000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.snavline A:visited {
	COLOR: #C00000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.snavline A:active {
COLOR: #C00000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}
.snavline A:hover {
COLOR: #C00000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}


.sinputbox {

BORDER-BOTTOM: #F3F1E9 1px solid; 
BORDER-LEFT: #5D5A52 1px solid; 
BORDER-RIGHT: #F3F1E9 1px solid; 
BORDER-TOP: #5D5A52 1px solid; 	
background-color: #C9C7BF;
COLOR: #2E2E2E;
FONT-FAMILY: "MS Sans Serif", Arial;
FONT-SIZE: 8pt;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;
WIDTH: 100%;

}

.sbutton
{
 
 
BACKGROUND-COLOR: #cccccc;   
background: url("/ht_lib/images/sbuttons_bg.gif");
BORDER-BOTTOM: #37342D 1px solid; 
BORDER-LEFT: #929088 1px solid; 
BORDER-RIGHT: #37342D 1px solid; 
BORDER-TOP: #929088 1px solid; 
COLOR: #37342D; 

padding-top: 2px;
padding-bottom: 2px;

FONT-FAMILY:  MS Sans Serif, Arial;
FONT-SIZE: 10px; 
FONT-WEIGHT: bold;
WIDTH: 100%;


}  



.startContent {
	font-family: Arial, Helvetica, Sans Serif;	
	font-size: 12px;
	color: #000000;
	background: #ffffff;

}

/*
.startContent P{
	font-family: Arial, Helvetica, Sans Serif;	
	background: #ffffff;
	line-height: 6px;

}
*/

table.startContent H4 {
	FONT-STYLE: normal;	
	font-family: Arial, Verdana, Helvetica,  sans-serif;
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	color:#AA9F4E;	
	font-weight: bold;	
	font-size: 16px;
	background: url("/ht_lib/images/h3_bg.png") no-repeat;
	background-position: bottom left;
}


.startContent A:link {
	COLOR: #C00000;
	TEXT-DECORATION: none;
}
.startContent A:visited {
	COLOR: #C00000;
	TEXT-DECORATION: none;
}
.startContent A:active {
	COLOR: Red;
	TEXT-DECORATION: none;
}

.startContent A:hover {
	COLOR: Red;
	TEXT-DECORATION: none;
}


/*   ----------------- start ------------------ */

.createdateStart {
	height: 15px;
	padding-bottom: 1px;
	font-family:  Arial, sans-serif, Verdana, Helvetica; 	
	color:#AA9F4E;	
	FONT-WEIGHT: bold;
	font-size: 11px;
  background: url("/ht_lib/images/h3_bg.png") no-repeat;
	background-position: bottom left;
}

table.contentpaneopenStart {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
}
table.contentpaneopenStart td {
   padding-right: 5px;
}

table.contentpaneopenStart td.componentheadingStart {
	padding-left: 4px;
}
table.contentpaneopenStart fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}
.contentIntroTextStart
{

	COLOR: #2E2E2E;
	FONT-FAMILY:  Arial, MS Sans Serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	
}

 
 
 
 
 
 
 
 
.btmlnm {
COLOR: #404040; FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none; 
}
.btmlnm A:link {
COLOR: #404040; FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none; 
}
.btmlnm A:visited {
COLOR: #404040; FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none; 
}
.btmlnm A:active {
COLOR: #DC5800; FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: underline; 
}
.btmlnm A:hover {
COLOR: #DC5800; FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: underline; 
}


.sb_default, .sb_default A:link, .sb_default A:visited, .sb_default A:active {	 
font-weight: normal;
TEXT-DECORATION: none; 
}

.sb_default A:active, .sb_default A:hover  {	 
font-weight: normal;
TEXT-DECORATION: underline; 
COLOR: #DC5800;
}



.sb_selected, .sb_selected A:link, .sb_selected A:visited, .sb_selected A:active {	 

COLOR: #282828; 
font-weight: none;
TEXT-DECORATION: none; 
}

.sb_selected A:active, .sb_selected A:hover  {	 
font-weight: none;
TEXT-DECORATION: underline; 
COLOR: #DC5800;
}



.specnotesd {

font-size: 11px;
font-weight: normal;
font-family: Times New Roman, Times, Arial, Verdana;     
color: #404040;     
}

.specnotesd a:hover{ 
color: #404040;
text-decoration: none;  
}
.specnotesd a:link{
color: #404040;
text-decoration: none;  
}
.specnotesd a:visited{
color: #404040;
text-decoration: none;  
}
.specnotesd a:active{
color: #404040;
text-decoration: none;  
}


.newsnav {
COLOR: #2E2E2E;
FONT-FAMILY: MS Sans Serif, Arial;
FONT-SIZE: 8pt;
FONT-WEIGHT: bold;
TEXT-DECORATION: none
}
.newsnav A:link {
COLOR: #FF812E;
FONT-FAMILY: MS Sans Serif, Arial;
FONT-SIZE: 8pt;
FONT-WEIGHT: bold;
TEXT-DECORATION: none
}
.newsnav A:visited {
COLOR: #FF812E;
FONT-WEIGHT: bold;
FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.newsnav A:active {
COLOR: #b82619; FONT-WEIGHT: bold;
FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
.newsnav A:hover {
COLOR: #b82619; 
FONT-WEIGHT: bold;
FONT-FAMILY: MS Sans Serif, Arial; FONT-SIZE: 8pt; 
TEXT-DECORATION: none;
}



.newsnavh {
COLOR: #2E2E2E;
FONT-FAMILY: MS Sans Serif, Arial;
FONT-SIZE: 8pt;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;
}
.newsnavh A:link {
COLOR: Black;
FONT-FAMILY: MS Sans Serif, Arial;
FONT-SIZE: 8pt;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;
}
.newsnavh A:visited {
COLOR: Black;
FONT-WEIGHT: bold;
FONT-FAMILY: MS Sans Serif, Arial;
FONT-SIZE: 8pt;
TEXT-DECORATION: none;
}
.newsnavh A:active {
COLOR: #b82619; FONT-WEIGHT: bold;
FONT-FAMILY: MS Sans Serif, Arial; 
FONT-SIZE: 8pt; 
TEXT-DECORATION: underline;
}
.newsnavh A:hover {
COLOR: #b82619; 
FONT-WEIGHT: bold;
FONT-FAMILY: MS Sans Serif, Arial; 
FONT-SIZE: 8pt; 
TEXT-DECORATION: none;
}


sup {
	TEXT-DECORATION: none !important;
} 
sup A:link {
	TEXT-DECORATION: none !important;
}
sup A:visited {	
	TEXT-DECORATION: none !important;
}
sup A:active {
	TEXT-DECORATION: none !important;
}

sup A:hover {	
	TEXT-DECORATION: none !important;
}

.sdhref {
COLOR: #101010 !important; 
TEXT-DECORATION: none !important;
border-bottom: 1px dashed #303030 !important; 
}
.sdhref A:link {
COLOR: #101010 !important; 
TEXT-DECORATION: none !important;
border-bottom: 1px dashed #303030 !important;
}
.sdhref A:visited {
COLOR: #101010 !important;
TEXT-DECORATION: none !important;
border-bottom: 1px dashed #303030 !important;	
}
.sdhref A:active {
COLOR: #CC0000 !important; 
TEXT-DECORATION: none !important;
}
.sdhref A:hover {
COLOR: #CC0000 !important; 
TEXT-DECORATION: none !important;
}


.errortext {
COLOR: #FF0000 !important; 
FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; !important; 
}

.sdc {
COLOR: #00006B !important; 
TEXT-DECORATION: underline !important;
}
.sdc A:link {
COLOR: #00006B !important; 
TEXT-DECORATION: underline !important;
}
.sdc A:visited {
COLOR: #00006B !important;
TEXT-DECORATION: underline !important;
}
.sdc A:active {
COLOR: #CC0000 !important; 
TEXT-DECORATION: underline !important;
}
.sdc A:hover {
COLOR: #CC0000 !important; 
TEXT-DECORATION: underline !important;
}
